.body{
	background: url(../images/zhihui/background.png) repeat;
}
/*.zhihui>ul li:nth-child(2){
	margin-top:40px;
}*/
.zhihui{
	margin-top:20px;
	height:962px;
	
}
.zhihui>ul>li:nth-child(1){
	text-align:center;
}
.zhihui ul li:nth-child(1) ul{
	display:block;
	margin:0 auto;
}
.zhihui ul li:nth-child(1) ul:after{
	content:'';
	display:table;
	clear:both;
}
.zhihui ul li:nth-child(1) ul li{
	float:left;
	width:33.3%;
	position:relative;
}
.center_banner{position:relative;left:-360px;top:-80px;margin-bottom:-80px;}
.spa_line{background-color: #ba9b69;width:100%;height:2px;margin-top:50px;margin-bottom:80px;}
.easy_earning_word{width: 380px;font-family: "微软雅黑";float: left; padding-bottom: 120px;}
.easy_earning_word ul li:nth-child(1){color:#d9c396;font-size: 32px;font-weight: 200;}
.easy_earning_word ul li:nth-child(2){color:#d9c396;font-size: 70px;font-weight: 200;}
.easy_earning_word ul li:nth-child(3){color:#d9c396;font-size: 70px;font-weight: 600;margin-top: -10px;}
.easy_earning_word ul li:nth-child(4){color:#d9c396;font-size: 16px;font-weight: 200;text-transform: uppercase;padding-top: 26px;}
.easy_earning_word ul li:nth-child(5){color:#d9c396;font-size: 32px;font-weight: 400;background-image:url(../images/zhihui/pig.png);background-repeat: no-repeat;padding-top: 70px;padding-left:20px;margin-top: 20px;}
.easy_earning_pic{width:660px;float: right;}
.zhihui ul li:nth-child(1) ul li span{
	width:138px;
	display:block;
	color:#d6bd93;
	font-size:14px;
	position:absolute;
	top:142px;
	left:114px;
}
.zhihui ul li:nth-child(2){
	position:relative;
}
.zhihui ul li:nth-child(2) span{
	display:block;
	font-size:48px;
	color:#F9D382;
	width:400px;
	position:absolute;
	top:323px;
	left:387px;
}
.zh_middle{
	height:464px;
	background:url(../images/zhihui/zh_middle_bg.jpg) repeat;
	padding-top:80px;
	padding-bottom:80px;
}
.zh_middle_left{
	display:inline-block;
	float:left;
}
.zh_middle_right{
	float:right;
}
.zh_middle_left p:nth-child(1){
	border-left:3px solid black;
	padding-left:10px;
}
.zh_middle_left p span{
	font-size:48px;
	color:#121212;
}
.zh_middle_left p span:nth-child(3){
	font-weight:600;
}
.zh_middle_left p:nth-child(2){
	font-size:14px;
	color:#322720;
	line-height: 40px;
	margin-top:20px;
	margin-left:15px;
}
.zh_market li{
	margin-top:20px;
}
.zh_market li span:nth-child(1){
	font-size:14px;
	display:inline-block;
	background:url(../images/zhihui/market_bg.png);
	color:#fff;
	margin-right:10px;
	width:90px;
	height:30px;
	line-height: 30px;
	padding-left:10px;
}
.zh_market li:nth-child(4) span:nth-child(2){
	display:inline-block;
	width:380px;
	vertical-align: text-top;
	line-height: 30px;
}
.zh_middleText{text-align: center;margin-top: 100px;}
.zh_middleText h3{font-size: 50px;font-weight: 100;color: #d9c396;}
.zh_middleText h4{font-size: 50px;font-weight: 400;color: #d9c396;}
.zh_middleText h4 span{font-size: 50px;font-weight: 400;color: #fbf5db;}
.zh_middleTable{
	text-align: center;
	color:#817752;
	font-size:24px;
	margin-top:50px;
	background:url(../images/zhihui/zh_table.png);
}
.zh_middleTable tr:nth-child(1){
	color:#2E271C;
	height:59px;
}
.zh_middleTable tr td{
	width:200px;
}
.zh_middleTable tr td:nth-child(1){
	width:285px;
}
.zh_middleTable tr td:nth-child(5){
	width:315px;
}
.zh_middleTable td{
	height:50px;
}
.middle_coffee{
    height:825px;
    background:#9A8158;
    margin-top:135px;
    border:1px solid transparent;
    position:relative;
    text-align: center;
}
.middle_coffee p{
    margin-top:68px;
    text-align: center;
}
.box{
	position:relative;
	width:1200px;
	margin:80px auto;
}
.lineF,.lineS{
	position:absolute;
}
.lineS{top:152px;left:150px;}
.boxF,.overlay{
	width:295px;
	height:295px;
}
.boxF{
	float:left;
	margin-left:5px;
}
.lineF:after,.lineS:after,.box:after{
	content:'';
	display:table;
	clear:both;
}
.overlay
{
    transition: all 500ms ease-in-out 0s;
    display: block;
}
.boxF:hover .overlay
{
    display: none;
}
.middle_coffee+p{
	margin-top:100px;
	text-align: center;
}
.middle_coffee p span{
	font-size: 50px;
}
.proList{
	position:relative;
	width:1400px;
	margin:60px auto;
}
.lineF,.lineS,.lineT,.lineTH,.lineFive{
	position:absolute;
}
.proList .lineF{
	left:306px;
}
.proList .lineS{
	left:158px;
	top:84px;
}
.proList .lineT{
	left:10px;
	top:170px;
}
.proList .lineTH{
	top:254px;
	left:158px;
}
.proList .lineFive{
	top:339px;
	left:305px;
}
.proList .boxF{
	width:190px;
	height:219px;
	margin-left:105px;
}
.proList .boxF img{
	width:190px;
}
.proList .boxF:nth-child(1){
	margin-left:0;
}
.zh_bottom1{
	height:753px;
	margin-top:650px;
	text-align: center;
	background:#9A8158;
}
.zh_bottom1 p {
    position: relative;
    top: -645px;
    left: -1px;
    font-size: 19px;
    color: #271F0B;
}
.zh_bottom1 h3 {
    position: relative;
    top: -669px;
    left: -17px;
    font-size: 60px;
    color: #271401;
    font-weight: 400;
}
.zh_four{box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.4);height:650px;padding-top: 70px;}
.zh_four_text{font-family: "微软雅黑";font-size:70px;color:#dcbf7b;text-align: center;font-weight:400;}

.zh_bottom1+p,.zh_bottom1+p+p{
	text-align: center;
}
.zh_bottom1+p+p{
	margin-top:60px;
	margin-bottom:40px;
}
.userMsg{
	height:300px;
	background:#0D0D0D;
	border-radius:10px;
	padding:35px 50px;
}
.userMsg li{
	height:36px;
	line-height: 36px;
}
.userMsg li p{
	display:inline-block;
	color:#5f4e33;
	margin-left:65px;
	font-size:16px;

	white-space: nowrap;
	text-overflow:ellipsis; 
	overflow:hidden;
}
.userMsg li p:nth-child(4){
	width: 480px;
}

.userMsg li p:nth-child(1){
	margin-left:0;
}
.userMsg li p:nth-child(1),.userMsg li p:nth-child(2){
	width:138px;
}
.zh_service{
	margin-top:140px;
	text-align:center;
}
.zh_pro_list_n{font-size:70px;color: #d7b980;text-align: center;padding-top: 80px;font-weight:400;}
.zh_service h3{font-size:70px;color: #d7b980;font-weight:400;}
.zh_service p{
	color:#d7b980;
	font-size:20px;
	margin-top:20px;
}
.zh_service p:nth-child(3) span{
	display:inline-block;
	width:97px;
	height:28px;
	background:url(../images/zhihui/ser_QQ.png);
	color:black;
}
.zh_userInfo{
	margin-top:60px;
}
.zh_userInfo ul{
	float:left;
}
.zh_userInfo ul li{
	color:#d7b980;
	font-size:22px;
}
.zh_userInfo ul li input,.zh_userInfo div input{
	background:#0C0C0C;
	border:1px solid #d7b980;
	border-radius: 3px;
	width:430px;
	height:45px;
	font-size:20px;
	padding-left:20px;
	margin-top:10px;
	margin-bottom:30px;
	font-family: 微软雅黑;
	color:#fff;
}
.zh_userInfo>div{
	float:right;
	width:640px;
	color:#AE8645;
	font-size:22px;
}
.zh_userInfo > div:nth-of-type(1){color:#d7b980;}
.zh_userInfo div input{
	width:125px;
	height:30px;
}
.zh_userInfo div p:nth-child(1) textarea{
	width:640px;
	height:271px;
	background:#0C0C0C;
	resize:none;
	font-size:18px;
	color:#fff;
	margin-top:10px;
	border:2px solid #584A34;
}
.zh_userInfo div p:nth-child(2) input{
	width:110px;
	font-size:18px;
}
.zh_userInfo div p:nth-child(2) button{
	width:125px;
	height:35px;
	border:2px solid #584A34;
	color:#0D0D0D;
	background:#463D2F;
	font-size:18px;
	margin-left:15px;
}
.zh_userInfo div p:nth-child(3) button{
	width:280px;
	height:45px;
	color:#0D0D0D;
	background-color: #d7b980;
	border:2px solid #705e41;
	font-size:22px;
	font-family:微软雅黑;
}
/*表单验证*/
span.umsg{
      width:auto;
      margin-left:10px;
      color:#fff;
    }
/*表单验证*/
/*信息提交弹出框*/
.info_mask{
	display:none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 39%;
	height: 210px;
	background: #FFF;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #ccc;
}
.info_mask p{
	color:black;
	margin-top:70px;
}
.info_mask span{
	float:right;
	margin-right:10px;
	color:black;
	font-size:40px;
	cursor:pointer;
}
/*信息提交弹出框*/
/*智慧财富首页*/

/*智慧门店*/
.longImg{text-align: center;padding-top:50px;}
.longImg img{
	width:100%;
}

.box11:hover{
	transform:scale(1.2);
	z-index:1000000;
}
.goodwater_db {height: 700px;}
.goodwater_width{width:820px;margin:auto;padding-top: 50px;}
.goodwater_db>.goodwater_width{width:840px;color: #000;}
.goodwater_db_ctsd {margin-right: 140px;}
.goodwater_db_tw {text-align: left;margin: 25px auto;height:65px;}
.goodwater_db_tw>img {height: 60px;width: 90px;float: left;margin-right: 35px;padding: 5px 0;}
.goodwater_db_tw p {font-size: 12px;margin: 10px;color: #2a3a51;}
.goodwater_db_ctsd,.goodwater_db_shh{width:350px;float:left;}
.goodwater_fz {margin: auto;width: 1349px;height:1336px;color:#fff;background-size: 100%;}
.goodwater_fz > .goodwater_width {position: relative;top: -875px;}
.goodwater_fz h3, .goodwater_qdtzs h3,.goodwater_ms h3,.goodwater_wlw h3{font-size:40px;color:#fff;text-align: center;}
.goodwater_fz i, .goodwater_qdtzs i,.goodwater_ms i,.goodwater_wlw i{font-style:normal;font-size:20px;text-align: center;margin-top: -80px;display: block;}
.goodwater_fz_top {height: 209px;margin-top: 95px;border-bottom: 1px dashed #fff;}
.goodwater_fz_top_l {width: 275px;margin-right: 90px;float: left;text-align: left;}
.goodwater_fz_top_l p{font-size:14px;}
.goodwater_fz_top_r{float: right;width: 410px;}
#goodwater_sc{font-size:18px;background-color: #2d343c;padding:0 10px;line-height:32px;margin-bottom: 40px;height: 32px;width: 255px;}
.goodwater_fz_middle {padding-top: 70px;}
.goodwater_fz_middle>#goodwater_sc {width: 820px;}
.goodwater_fz_middle span {display: block;text-align: left;color: #455460;width: 130px;}
.goodwater_fz_middle > #goodwater_sc {width: 820px;}
#goodwater_s {position: relative;top: -320px;right: -20px;width: 130px;}
#goodwater_ss {position: relative;top: -368px;left: 675px;}
#goodwater_sss {position: relative;top: -208px;left: 675px;}
.goodwater_fz_bottom {margin-top: -165px;position: relative;top: -876px;}
.goodwater_fz_bottom p {position: relative;font-size: 25px;width: 270px;text-align: center;left: 685px;top: -150px;}
.goodwater_fz_bottom>p>b {font-size: 28px;}
.goodwater_qdtzs {padding: 50px 0;}
.goodwater_qdtzs h3 {background-color: #3b4a61;width: 600px;margin: auto;}
.goodwater_qdtzs p {text-align: left;color: #394a5e;margin-top: 90px;}
.goodwater_qdtzs i {margin-top: -90px;color: #3b4a61;}
.goodwater_qdtzs img {width: 50%;}
.goodwater_ms{margin: auto;width: 1349px;}
.goodwater_ms > .goodwater_width {position: relative;top: -710px;}
.goodwater_ms > .goodwater_width > i {margin-bottom: 120px;}
.goodwater_width{color: #fff;}
.goodwater_wlw {padding: 50px 0;position: relative;top: -620px;margin-bottom: -620px;}
.goodwater_wlw h3, .goodwater_wlw i {color: #343e48;}
.goodwater_wlw img {margin-top: 80px;}


/*2017-6-26*/
.fnd-pro-mask{
	display: none;
	position: fixed;
	left:0;
	top:0;
	right:0;
	bottom: 0;
	background-color: rgba(0,0,0,.8);
	z-index: 9;
	text-align: center;
}
.fnd-pro-mask .fnd-pro-tljg{
	width: 515px;
	height: 390px;
	border-radius: 10px;
	background-color: #fff;
	position: absolute;
	top:50%;
	left:50%;
	margin-top:-195px;
	margin-left: -257px;
	padding: 105px 95px;
	box-sizing: border-box;
}
.fnd-pro-mask .fnd-pro-tljg .tljg-close{
	position: absolute;
	display:block;
	right:15px;
	top:15px;
	background: url(../images/false.png) no-repeat center / contain; 
	width:25px;
	height:25px;
	cursor: pointer;
}
.fnd-pro-mask .fnd-pro-tljg p{
	color: #5c9ccb;
}
.tljg-psw {
	padding-top: 30px;
	height: 30px;
	border-bottom: 1px solid #f6f6f6;
}
.tljg-psw input{
	width:95%;
	height:100%;
	border:none;
	box-sizing: border-box;
	background:url(../images/pen.png) no-repeat center right;
}
.fnd-pro-mask .fnd-pro-tljg button{
	width:170px;
	height:40px;
	border:none;
	border-radius: 30px;
	margin-top: 75px;
	background-color: #5c9ccb;
	color:#fff;
	letter-spacing: 18px;
	font-size: 20px;
	text-indent: 18px;
	cursor: pointer;
}
.fnd-pro-mask .fnd-pro-tljg .error{
	display: none;
	color:red;
	position: absolute;
	text-align: left;
}
/*2017-6-26*/
#waterfall {
-moz-column-count: 3;
-webkit-column-count: 3;
column-count: 3;
-moz-column-width: 24em;
-webkit-column-width: 24em;
column-width: 24em;
-moz-column-gap: 1em;
-webkit-column-gap: 1em;
column-gap: 1em;
}

#waterfall .pin {
padding: 0.5em;
margin: 0 0.125em 1em;
-moz-page-break-inside: avoid;
-webkit-column-break-inside: avoid;
break-inside: avoid;
background: white;
-moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
}
#waterfall .pin img {
width: 100%;
margin-bottom: 0.5em;
}

.qqkefu{color: #d7b980;}

.cytzzzxlb {
    font-size: 35px;
    font-weight: 100;
    color: #edc878;
	padding-bottom: 50px;
    text-align: center;
	padding-top: 80px;
}

/*2017-8-1*/
.tzxmzdshj{
font-size: 30px;
margin-bottom: -25px;
position: relative;
top: -143px;
left: 860px;
color: #d8bd70;
}
.kqskfjbyyr{
font-family:"微软雅黑";
color: #4b330c;
}